SFML 3.0.2
Loading...
Searching...
No Matches
Classes | Namespaces
SoundFileFactory.hpp File Reference
`#include <SFML/Audio/Export.hpp>`
`#include <filesystem>`
`#include <memory>`
`#include <unordered_map>`
`#include <cstddef>`
`#include <SFML/Audio/SoundFileFactory.inl>`

Go to the source code of this file.

## Classes

class | sf::SoundFileFactory
| Manages and instantiates sound file readers and writers. More...

## Namespaces

namespace | sf